\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{McCal/figures/PCAL.jpeg}
    \caption[Photon calibrator schematic]
            {Photon calibrator schematic from Karki et al.\cite{Karki2016}}
    \label{fig:PCal}
\end{figure}
